Support Website Contact Support Blog

Compatibilidad

Buenas tardes, quería consultarles si una Macbook Pro con GPU Radeon Pro 560X with 4GB of GDDR5 memory e Intel UHD Graphics 630, es compatible con Pix4Dmapper. 

 

Gracias!

Hola Agustina,

Le señalo que la versión Mac de Pix4D ya no está desarrollada y podría no ser compatible con las versiones más recientes.
Más información aquí:

Beta macOS version of Pix4Dmapper 3.0

Saludos